{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404973",
  "url_hash": "690144bc8dc06d77",
  "title": "抗议特朗普威胁言论 伊朗代表团离开谈判地点",
  "content": "财联社6月22日电，伊朗方面发布消息称，一名接近谈判团队的消息人士透露，伊朗谈判代表团因抗议特朗普的威胁言论，已离开谈判地点。另据知情人士消息，美国总统特朗普最新对伊朗发出的威胁言论导致美伊在瑞士的会谈暂停，并使谈判能否继续进行蒙上阴影。此前，特朗普在社交平台“真实社交”上发文称，伊朗必须立即停止其在黎巴嫩的“代理人”行动，否则美国将对伊朗发动打击。 （央视新闻）",
  "author": null,
  "source_name": "财联社",
  "publish_time": "2026-06-22T00:47:59",
  "publish_time_raw": "2026年06月22日 00:47:59",
  "extracted_at": "2026-06-22T08:08:32.044935",
  "images": [],
  "word_count": 161
}